---
# handlers file for nginx

- name: Check HTTP service
  uri:
    url: http://{{ ansible_default_ipv4.address }}
    status_code: 200

- name: Reload Firewall
  service:
    name: firewalld
    state: reloaded
